set(srcs
    "src/modbus_params.c"
    "src/serial_mdb.c"
    )

idf_component_register(SRCS "${srcs}"
                    INCLUDE_DIRS "include"
                    PRIV_REQUIRES nvs_flash driver
                    REQUIRES config evse peripherals esp-modbus currentshaper)